Subject: Last Call: TCP Friendly Rate Control (TFRC): Protocol Specification to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 20 Sep 2001 17:37:01 -0400

The IESG has received a request from the Transport Area Working Group
Working Group to consider TCP Friendly Rate Control (TFRC):Protocol
Specification <draft-ietf-tsvwg-tfrc-03.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 4, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-tsvwg-tfrc-03.txt